.display_product .display_product_button {
	display: block;
}

.single-product.display_product div.product form.cart {
	display: none !important;
}

.single-product.display_product  p.price {
    display: none !important;
}

.single-product.display_product  .tags_column {
    display: none;
}

.single-product.variation-product.woocommerce.display_product div.product form.cart {
    display: none !important;
}

.products .display_product a.button.product_type_variable {
    display: none;
}

.search-results .display_product span.price {
    display: none !important;
}